import React from 'react';
export default function HomeStorageFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m233.85-184.61-66.93-400.01h626.16l-66.93 400.01zm150.77-229.24h190.76v-30.77H384.62zm-160-235.38V-680h510.76v30.77zm80-95.39v-30.77h350.76v30.77z" })));
}
